<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="cruiseName"/>
		<item id="presetList"/>
		<item id="action">פעולה</item>
		<item id="startCruise"/>
		<item id="stopCruise">עצור</item>
		<item id="createCruise"/>
		<item id="modifyCruise"/>
		<item id="selectPreset"/>
		<item id="addPreset">הוסף נ"צ</item>
		<item id="presetName"/>
		<item id="time"/>
		<item id="speed"/>
		<item id="confirmDeleteTip"/>
		<item id="add">הוסף</item>
		<item id="close"/>
		<item id="seconds">{0} שניות</item>
		<item id="minutes">{0} דקות</item>
		<item id="cruiseMaxCount"/>
		<item id="presetMaxCount"/>
		<item id="noPresetTip"/>
		<item id="emptyPresetListTip"/>
		<item id="successRun"/>
		<item id="failedRun"/>
		<item id="successStop"/>
		<item id="failedStop"/>
		<item id="successAdd"/>
		<item id="failedAdd"/>
		<item id="successEdit"/>
		<item id="failedEdit"/>
		<item id="successDelete"/>
		<item id="failedDelete"/>
	</items>
</languageInfo>
